﻿/* resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
header, nav, article, footer, img { display: block; }ul { list-style-type: none; }

/* html */
html, body {
background-color: #e4e4e4;
}

body {
padding-top: 150px;
background-size: cover;
}

a {
    text-decoration: none;
}

/* kolumner */
div#wrapper {
margin: 0 auto;
width: 1270px;
overflow: auto;
position: relative;
}

div#content {
width: 1020px;
float: left;
}

div#ads {
margin: 0 0 0 10px;
width: 230px;
text-align: center;
float: left;
}

.row {
width: 980px;
margin: 0 auto 20px auto;
padding: 20px;
overflow: hidden;
background-color: #fff;
}

.nospace {
margin: 0 auto;
padding: 20px 20px 0px 20px;
}

.menu {
padding: 0 20px;
}

.header {
margin: 0 auto;
padding: 0 20px 6px 0;
}

.row.header {
padding: 20px 20px 6px 20px;
}

.c150, .c183, .c230, .c313, .c480, .c647, .c730, .c980 {
float: left;
min-height: 1px;
}

.c150, .c183, .ad150 .c480 {
margin-right: 16px;
}

.c230, .c313, .c480, .c647, .c730, .c980 {
margin-right: 20px;
}

.row div:last-child, .row div.last {
margin-right: 0;
}

/* LAST-CHILD FIXES */
.row div.video, .row div#div-gpt-ad-1369130756885-0, .row div.last, .row .widget.link {
margin-right: 0;
}

.row .widget.link {
text-align: right;
}

.c150 {
width: 150px;
}

.c183 {
width: 183px;
}

.c230 {
width: 230px;
}

.c313 {
width: 313px;
}

.c480 {
width: 480px;
}

.c647 {
width: 646px;
}

.c730 {
width: 730px;
}

.c980 {
width: 980px;
}

/* Navigation */
.navbar {
font-family: "Open Sans", Arial, sans-serif;
}

.navbar-default {
font-size: 15px;
font-weight: 700;
background-color: #000;
border: 0;
min-height: 70px;
}

.submenu.navbar-default {
    background-color: #f5f5f5;
    font-weight: 400;
    min-height: 40px;
    top: 70px;
    z-index: 10;
}

.navbar-header {
overflow: visible;
}

.navbar-brand {
height: auto;
}

.navbar-default .navbar-nav>li>a {
line-height: 40px;
color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
color: #fff;
background-color: transparent;
}

.navbar-default .navbar-nav a#account, 
.navbar-default .navbar-nav a#login,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
color: #fff;
background-color: #02babd;
}

.submenu.navbar-default .navbar-nav>li>a {
line-height: 20px;
color: #000;
}

.submenu.navbar-default .navbar-nav > li > a:hover,
.submenu.navbar-default .navbar-nav > li > a:focus {
color: #000;
background-color: transparent;
}

.submenu.navbar-default .navbar-nav > .open > a,
.submenu.navbar-default .navbar-nav > .open > a:hover,
.submenu.navbar-default .navbar-nav > .open > a:focus {
color: #fff;
background-color: #02babd;
}

.container-fluid {
max-width: 1260px;
margin: 0 auto;
}

.navbar-nav > li > .dropdown-menu {
padding: 10px 0;
border-top-color: #f5f5f5;
}

.dropdown .dropdown-menu LI {
padding: 2px 5px 2px 15px;
}

.dropdown .dropdown-menu LI.divider {
margin: 10px 0;
padding: 0;
}

.dropdown .dropdown-menu LI > A, .dropdown .dropdown-menu LABEL {
color: #000;
padding-left: 0;
}

.dropdown .dropdown-menu LI > A:hover, .dropdown .dropdown-menu LABEL:hover, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
background-color: inherit;
color: #01888a;
font-weight: bold;
}

.dropdown .dropdown-menu, .dropdown .dropdown-panel {
min-width: 190px;
white-space: nowrap;
}

.caret {
border: 0;
width: 10px;
height: 10px;
vertical-align: top;
margin-top: 1px;
}

.caret::before { 
content: url("/Content/images/layoutbilder/caret-dropdown.png");
}

.navbar-default .navbar-nav > .open .caret::before {
content: url("/Content/images/layoutbilder/caret-dropup.png");
}

.submenu .caret::before, .navbar-default.mobile .caret::before { 
content: url("/Content/images/layoutbilder/caret-dropdown-pos.png");
}

.navbar-brand {
height: auto;
}

.navbar-brand img {
    width: 250px;
}

.navbar-vb .navbar-brand img {
    height: 40px;
}

.navbar-ot .navbar-brand img {
    width: 220px;
}

.navbar-sy .navbar-brand img {
    height: 40px;
    width: auto;
}